label: 'Bibliothèque Media'
display:
  default:
    display_title: Maître
    display_options:
      exposed_form:
        options:
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        options:
          expose:
            items_per_page_label: 'Éléments par page'
            items_per_page_options_all_label: '- Tout -'
            offset_label: Décalage
          tags:
            previous: ‹‹
            next: ››
      fields:
        media_bulk_form:
          action_title: Action
      filters:
        status:
          expose:
            label: 'Statut de publication'
          group_info:
            label: Publié
            group_items:
              1:
                title: Publié
              2:
                title: 'Non publié'
        name:
          expose:
            label: Nom
        bundle:
          expose:
            label: 'Type de média'
          group_info:
            label: 'Type de média'
      sorts:
        created:
          expose:
            label: 'Les plus récents d''abord'
      title: Média
      empty:
        area_text_custom:
          content: 'Aucun média disponible.'
  page:
    display_title: Page
    display_options:
      menu:
        title: Média
  widget:
    display_title: Widget
    display_options:
      filters:
        name:
          expose:
            label: Nom
      arguments:
        bundle:
          exception:
            title: Tout
      header:
        display_link_grid:
          label: Grille
        display_link_table:
          label: Tableau
  widget_table:
    display_options:
      fields:
        thumbnail__target_id:
          label: Vignette
        name:
          label: Nom
        uid:
          label: Auteur
        changed:
          label: 'Mis à jour'
      filters:
        name:
          expose:
            label: Nom
      arguments:
        bundle:
          exception:
            title: Tout
      header:
        display_link_grid:
          label: Grille
        display_link_table:
          label: Tableau
